Package labplot 2.5.0-5 (x86_64) already flagged

labplot has already been flagged out-of-date.

You can return to the package details page for labplot.